/* 汉真广标 */

@font-face {
    font-family: "HZGB";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/FZHZGBJW.TTF');
}

.font-HZGB {
    font-family: "HZGB";
}


/* 方正粗宋 */

@font-face {
    font-family: "FZCS";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/FZCS.ttf');
}

.font-FZCS {
    font-family: "FZCS";
}


/* 兰亭粗黑 */

@font-face {
    font-family: "LTCH";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/FZLTCHJW.TTF');
}

.font-LTCH {
    font-family: "LTCH";
}


/* 兰亭大黑 */

@font-face {
    font-family: "LTDH";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/FZLTDH.ttf');
}

.font-LTDH {
    font-family: "LTDH";
}


/* 兰亭简体 */

@font-face {
    font-family: "LTJT";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/FZLTHJW.TTF');
}

.font-LTJT {
    font-family: "LTJT";
}


/* 兰亭特黑 */

@font-face {
    font-family: "LTTH";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/FZLTTH.TTF');
}

.font-LTTH {
    font-family: "LTTH";
}


/* 兰亭中黑 */

@font-face {
    font-family: "LTTH";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/FZLTZH.TTF');
}

.font-LTTH {
    font-family: "LTZH";
}


/* 优设标题 */

@font-face {
    font-family: "YSBT";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/YOUSHE.ttf');
}

.font-YSBT {
    font-family: "YSBT";
}


/* 优设好身体 */

@font-face {
    font-family: "YSHST";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/YSHST.ttf');
}

.font-YSHST {
    font-family: "YSHST";
}


/* 镇魂书法*/

@font-face {
    font-family: "ZHSF";
    src: url('https://gzoffcn-1258960841.file.myqcloud.com/%E5%AD%97%E4%BD%93%E5%BA%93/ZHSF.ttf');
}

.font-ZHSF {
    font-family: "ZHSF";
}